# Uses of Class
org.apache.commons.math3.complex.ComplexFormat

Packages that use ComplexFormat
Package
Description
org.apache.commons.math3.complex
Complex number type and implementations of complex transcendental functions.

## Uses of ComplexFormat in org.apache.commons.math3.complex

Methods in org.apache.commons.math3.complex that return ComplexFormat
Modifier and Type
Method
Description
`static ComplexFormat`
ComplexFormat.`getInstance()`
Returns the default complex format for the current locale.
`static ComplexFormat`
ComplexFormat.`getInstance(String imaginaryCharacter, Locale locale)`
Returns the default complex format for the given locale.
`static ComplexFormat`
ComplexFormat.`getInstance(Locale locale)`
Returns the default complex format for the given locale.